<?php

##################################################

# /filter.php

##################################################

define( "FILTER_HEADER", "RÉSULTATS FILTRÉS" );
define( "FILTER_ARTISTS", "Artistes" );
define( "FILTER_ALBUMS", "Albums" );
define( "FILTER_GENRES", "Genres" );
define( "FILTER_FOUND", "Trouvés" );
define( "FILTER_TRACKS", "Pistes" );

define( "FILTER_LIST_ALL_HELP", "Lister toutes les Pistes Associées dans les Résultats Courants: " );
define( "FILTER_PLAY_ALL_HELP", "Jouer toutes les Pistes Associées avec ce(t/s) " );
define( "FILTER_FILTER_ALBUMS_HELP", "Lister tous les artistes figurant sur cet album." );
define( "FILTER_FILTER_ARTISTS_HELP", "Lister tous les albums où cet artiste est présent." );

define( "FILTER_BACKBTN", "Retourner" );
define( "FILTER_BACKBTN_HELP", "Retourner à la liste précédente" );
define( "FILTER_PAGETOP", "Haut de Page" );
define( "FILTER_PAGETOP_HELP", "Retourne au début de cette page" );
define( "FILTER_CLOSEWIN", "Fermer La Fenêtre" );
define( "FILTER_CLOSEWIN_HELP", "Ferme cette fenêtre." );

##################################################

?>
